/* Table of Content
==================================================
	1.0  -  Custom Class
	2.0  -  Browser Fix
	3.0  -  DT Responsive*/

/*--------------------------------------------------------------
	1.0 - Custom Class
	--------------------------------------------------------------*/

    a.video-image span:after,
    .dt-sc-playon-video-modal,
    .dt-sc-playon-video-modal:before,
    .dt-sc-playon-video-modal:after,
    .dt-image-with-corner-frame:before,
    .dt-image-with-corner-frame:after,
    .dt-sc-custom-gray-img
    {
                transition: all .3s linear; 
           -moz-transition: all .3s linear;
            -ms-transition: all .3s linear;
             -o-transition: all .3s linear;
        -webkit-transition: all .3s linear;
    }
    
    .title_uppercase
    {
        text-transform: uppercase;
    }
    .title_bold
    {
        font-weight: bold;
    }
    
    /* http://prntscr.com/dydrzx = Reseller Hosting page */
    /* .extend-bg-fullwidth-left.vc_col-has-fill > .vc_column-inner:after, .extend-bg-fullwidth-right.vc_col-has-fill > .vc_column-inner { position: relative; } */
    .extend-bg-fullwidth-left:not(.vc_col-has-fill):after,
    .extend-bg-fullwidth-right:not(.vc_col-has-fill):after,
    .extend-bg-fullwidth-left.vc_col-has-fill > .vc_column-inner:after,
    .extend-bg-fullwidth-right.vc_col-has-fill > .vc_column-inner:after
    {
        content: '';
        display: inline !important;
        height: 100%;
        position: absolute;
        top: 0;
        width: 9999px;
        z-index: -1;
    }
    .extend-bg-fullwidth-left:not(.vc_col-has-fill):after,
    .extend-bg-fullwidth-left.vc_col-has-fill > .vc_column-inner:after
    {
        right: 100%;
    }
    .extend-bg-fullwidth-right:not(.vc_col-has-fill):after,
    .extend-bg-fullwidth-right.vc_col-has-fill > .vc_column-inner:after
    {
        left: 100%;
    }
    
    .extend-bg-fullwidth-left:after,
    .extend-bg-fullwidth-right:after,
    .extend-bg-fullwidth-left.vc_col-has-fill > .vc_column-inner:after,
    .extend-bg-fullwidth-right.vc_col-has-fill > .vc_column-inner:after
    {
        background-color: inherit;
    }
    
    .dt-sc-special-testimonial-container .extend-bg-fullwidth-left:after,
    .dt-sc-special-testimonial-container .extend-bg-fullwidth-right:after
    {
        background: none;
    }
    
    .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-left:not(.vc_col-has-fill):after,
    .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-left.vc_col-has-fill > .vc_column-inner:after
    {
        box-shadow: 8px 0 0 0 #fff; 
        right: 0;
        transform: skewX(-30deg) translateX(18px);
        z-index: 0;
    }
    
    .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-left:not(.dt-col-static-position) > .vc_column-inner
    {
        position: relative;
        z-index: 1 !important;
    }
    
    .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-left.vc_col-has-fill > .vc_column-inner:before
    {
        left: 0;
        transform: skewX(-30deg) translateX(-32px);
    }
    
    .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-left[class*='dt-skin-'],
    .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-right[class*='dt-skin-']
    {
        background-color: transparent;
    }
    
    a.video-image span
    {
        color: #fff;
        font-size: 40px;
        height: 75px;
        line-height: 75px;
        position: relative;
                transition: all .3s linear; 
        width: 75px;
           -moz-transition: all .3s linear;
            -ms-transition: all .3s linear;
             -o-transition: all .3s linear;
        -webkit-transition: all .3s linear;
    }
    a.video-image span:after
    {
        background: #2b2b2b;
        border-radius: 50%;
                box-shadow: 0 0 0 5px rgba(255,255,255,.35);
        color: #fff;
        content: '';
        display: block;
        height: 75px;
        left: -2px; 
        line-height: 75px;
        position: absolute;
        top: 0;
        width: 75px;
        z-index: -1;
           -moz-box-shadow: 0 0 0 5px rgba(255,255,255,.35);
        -webkit-box-shadow: 0 0 0 5px rgba(255,255,255,.35);
    }
    a.video-image span:hover:after
    {
        background: #fff;
    }
    
    .image-overlay-icon .vc_single_image-wrapper
    {
        position: relative;
    }
    .image-overlay-icon .vc_single_image-wrapper:before
    {
        background: rgba(0,0,0,.4);
        content: '';
        display: block;
        height: 100%;
        left: 0;
        margin: 0 auto;
        position: absolute; 
        right: 0;
        top: 0;
        width: 100%;
    }
    
    .image-overlay-icon a.video-image
    {
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        text-align: center; 
        top: 50%;
                transform: translateY(-50%);
        width: 100%;
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    
    .gradient-parallax:before
    {
        background:    -moz-linear-gradient(left, rgba(242, 243, 246, 1) 20%, rgba(242, 243, 246, .72) 30%, rgba(229, 229, 229, 0) 40%, rgba(229, 229, 229, 0) 100%);
        background: -webkit-linear-gradient(left, rgba(242, 243, 246, 1) 20%, rgba(242, 243, 246, .72) 30%, rgba(229, 229, 229, 0) 40%, rgba(229, 229, 229, 0) 100%);
        background:         linear-gradient(to right, rgba(242, 243, 246, 1) 20%, rgba(242, 243, 246, .72) 30%, rgba(229, 229, 229, 0) 40%, rgba(229, 229, 229, 0) 100%);
        content: '';
        display: block;
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f6', endColorstr='#00e5e5e5', GradientType=1); 
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 9;
    }
    
    .gradient-parallax .gradient-content
    {
        padding-right: 45px; 
        z-index: 9;
    }
    
    
    @media screen and (-webkit-min-device-pixel-ratio:0)
    {
        ::i-block-chrome,
        .safari-hack.vc_row.vc_row-flex
        {
            display: block !important;
        }
    }
    /*.vc_row.vc_row-flex, .vc_row.vc_row-flex > .vc_column_container*/
    
    /*----*****---- << Vc Column custom class >> --****--*/
    .rs_no-padding_column.wpb_column,
    .vc_col-md-12.wpb_column.rs_no-padding_column
    {
        margin-bottom: 0; 
        margin-top: -1px;
        padding-bottom: 0;
    } /* http://prntscr.com/dydqdv */
    
    .light-overlay:before
    {
        background: rgba(255, 255, 255, .8);
    } /* http://prntscr.com/dydsrd  = Model Home page contact section */
    .dark-overlay:before
    {
        background: rgba(0, 0, 0, .8);
    }
    
    
    /*----*****---- << Gray Scale >> --****--*/ /* http://prntscr.com/dydr06 = Hotel Our Firm Page */
    .gray-scale:hover,
    .gray-scale:hover img
    {
                filter: grayscale(1);
                transition-duration: 1s; 
                transition-property:         filter;
           -moz-transition-duration: 1s;
           -moz-transition-property:    -moz-filter;
            -ms-transition-duration: 1s;
            -ms-transition-property:     -ms-filter;
             -o-transition-duration: 1s;
             -o-transition-property:      -o-filter;
        -webkit-transition-duration: 1s;
        -webkit-transition-property: -webkit-filter;
    
        -webkit-filter: grayscale(1);
           -moz-filter: grayscale(1);
            -ms-filter: grayscale(1);
             -o-filter: grayscale(1);
    }
    
    
    
    /*----*****---- << Text with icon >> --****--*/ /* http://prntscr.com/dydrax = Fitness Home Page */
    .dt-sc-text-with-icon
    {
        clear: both;
        float: left;
        font-weight: bold;
        padding: 12px 0 12px 20px; 
        width: 100%;
    }
    .dt-sc-text-with-icon span
    {
        font-size: 18px;
        font-weight: bold; 
        margin: 0 7px 0 0;
        position: relative;
        top: 2px;
    }
    
    .dt-sc-text-with-icon.border-bottom
    {
        border-bottom: 1px solid;
    }
    .dt-sc-text-with-icon.border-right
    {
        border-right: 1px solid;
    }
    
    .dt-sc-dark-bg .dt-sc-text-with-icon span
    {
        color: #fff;
    }
    
    
    /*----*****---- << Hosting Domain Page Table >> --****--*/ /* http://prntscr.com/dydxr3 = Hosting Domain Page */
    .hosting-table
    {
        border-top: 0;
        font-family: 'Open Sans', sans-serif;
    }
    .hosting-table th
    {
        background: #e1e1e1;
        border-radius: 5px 5px 0 0;
        border-right: 1px solid #fff;
        color: #000;
        font-size: 16px;
        font-weight: 600;
        padding: 20px 15px;
    }
    .hosting-table tr td,
    .hosting-table tbody tr:nth-child(2n+1) td
    {
        background: rgba(0, 0, 0, .95);
        border-bottom: 0;
        border-right: 1px solid rgba(255, 255, 255, .2);
        font-size: 16px;
        font-weight: 600;
        padding: 25px 15px;
    }
    .hosting-table tbody tr td:last-child,
    .hosting-table tr th:last-child
    {
        border: none;
    }
    
    .hosting-table tbody tr:nth-child(2) td
    {
        background: rgba(0, 0, 0, .9);
    }
    .hosting-table tbody tr:nth-child(3) td
    {
        background: rgba(0, 0, 0, .85);
    }
    .hosting-table tbody tr:nth-child(4) td
    {
        background: rgba(0, 0, 0, .8);
    }
    .hosting-table tbody tr:nth-child(5) td
    {
        background: rgba(0, 0, 0, .75);
    }
    .hosting-table tbody tr:nth-child(6) td
    {
        background: rgba(0, 0, 0, .7);
    }
    .hosting-table tbody tr:nth-child(7) td
    {
        background: rgba(0, 0, 0, .65);
    }
    .hosting-table tbody tr:nth-child(8) td
    {
        background: rgba(0, 0, 0, .6);
    }
    .hosting-table tbody tr:nth-child(9) td
    {
        background: rgba(0, 0, 0, .55);
    }
    .hosting-table tbody tr:nth-child(10) td
    {
        background: rgba(0, 0, 0, .5);
    }
    .hosting-table tbody tr:nth-child(11) td
    {
        background: rgba(0, 0, 0, .45);
    }
    .hosting-table tbody tr:nth-child(12) td
    {
        background: rgba(0, 0, 0, .4);
    }
    
    .hosting-table tbody tr td:first-child
    {
        position: relative;
    }
    .hosting-table tbody tr td:first-child:before
    {
        background: #60ae0d;
        content: '';
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: -1;
    }
    
    .hosting-table tbody tr td.new,
    .hosting-table tbody tr td.hot
    {
        overflow: hidden; 
        position: relative;
    }
    .hosting-table tbody tr td.new:before,
    .hosting-table tbody tr td.hot:before
    {
        background: #60ae0d;
        color: #fff;
        content: 'New';
        font-size: 12px;
        left: -20px;
        padding: 2px 22px;
        position: absolute;
        top: 5px;
                transform: rotate(-45deg); 
           -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    .hosting-table tbody tr td.hot:before
    {
        background: #e80505;
        content: 'Hot';
        padding: 2px 24px;
    }
    
    /*----*****---- << Spa rounded corner image >> --****--*/ /* http://prntscr.com/dydylt = Spa */
    .dt-sc-partially-rounded-alt
    {
                transition: all .3s linear; 
           -moz-transition: all .3s linear;
            -ms-transition: all .3s linear;
             -o-transition: all .3s linear;
        -webkit-transition: all .3s linear;
    }
    
    .vc_min_height_right.wpb_column.vc_col-sm-6
    {
        margin-left: 30px;
        width: calc(50% - 30px);
    } /* http://prntscr.com/e0ka7y *
        
        /*----*****---- << Image Caption With Counter >> --****--*/	 /* http://prntscr.com/dydzek = Image caption counter */
    .dt-sc-image-caption-with-counter
    {
        counter-reset: image-caption-counter;
    }
    .dt-sc-image-caption-with-counter h3
    {
        counter-increment: image-caption-counter;
    }
    .dt-sc-image-caption-with-counter h3:before
    {
        border-bottom: 2px solid;
        content: counter(image-caption-counter, decimal-leading-zero);
        float: left;
        font-size: 36px;
        font-weight: 600;
        margin: -10px 20px 0 0;
        padding: 0;
    }
    .dt-sc-image-caption-with-counter h3:before
    {
        font-family: 'Open Sans', sans-serif;
    }
    
    .dt-sc-contact-details-on-map .dt-sc-map-overlay h3,
    .dt-sc-contact-details-on-map .map-switch-icon,
    .dt-sc-contact-details-on-map .map-switch-icon:hover
    {
        color: #fff;
    }
    .dt-sc-contact-details-on-map .map-switch-icon:hover
    {
        background: #000;
    } /* http://prntscr.com/dydzs2 = Restaurant */
    
    /*----*****---- << Photography Readmore Plus >> ----*****----*/ /* http://prntscr.com/dydzxp = Photography */
    .dt-sc-readmore-plus-icon:before,
    .dt-sc-readmore-plus-icon:after
    {
                transition: all .3s linear; 
           -moz-transition: all .3s linear;
            -ms-transition: all .3s linear;
             -o-transition: all .3s linear;
        -webkit-transition: all .3s linear;
    }
    
    .dt-sc-readmore-plus-icon
    {
        bottom: 0;
        height: 60px;
        position: absolute;
        right: 0;
        text-indent: -9999px; 
        width: 60px;
    }
    .dt-sc-readmore-plus-icon:before,
    .dt-sc-readmore-plus-icon:after
    {
        bottom: 0;
        content: '';
        left: 0;
        margin: auto; 
        position: absolute;
        right: 0;
        top: 0;
    }
    .dt-sc-readmore-plus-icon:before
    {
        height: 1px;
        width: 30px;
    }
    .dt-sc-readmore-plus-icon:after
    {
        height: 30px;
        width: 1px;
    }
    
    .dt-sc-readmore-plus-icon:before,
    .dt-sc-readmore-plus-icon:after
    {
        background: #fff;
    }
    .dt-sc-readmore-plus-icon
    {
        background: #000;
    }
    .dt-sc-readmore-plus-icon:hover
    {
        background: rgba(0, 0, 0, .8);
    }
    
    /*----*****---- << Nightclub Home page Social icons >> ----*****----*/
    .diamond-narrow-square-border li:before
    {
                transition: all .3s linear; 
           -moz-transition: all .3s linear;
            -ms-transition: all .3s linear;
             -o-transition: all .3s linear;
        -webkit-transition: all .3s linear;
    }
    
    .diamond-narrow-square-border li a
    {
        color: #000;
    }
    .diamond-narrow-square-border li a:hover
    {
        color: #fff;
    }
    
    /*----*****---- << Custom Info Box >> ----*****----*/
    
    .vc_row.dt-sc-custom-info-box > *
    {
        position: relative;
        z-index: 1;
    }
    .vc_row.dt-sc-custom-info-box
    {
        display: inline-block; 
        padding: 100px 150px;
        position: relative;
    }
    .vc_row.dt-sc-custom-info-box h4
    {
        color: #000; 
        font-size: 32px;
        font-weight: 700;
        letter-spacing: 0.5px;
        margin-bottom: 18px;
        text-transform: capitalize;
    }
    .vc_row.dt-sc-custom-info-box p
    {
        color: #505050; 
        font-size: 18px;
        font-weight: 400;
        letter-spacing: 0.5px;
        line-height: 32px;
    }
    .vc_row.dt-sc-custom-info-box p strong
    {
        font-size: 20px;
    }
    
    .vc_row.dt-sc-custom-info-box:before
    {
        border: 2px solid #fff;
        bottom: 25px;
        content: '';
        display: inline-block;
        left: 25px;
        opacity: .8; 
        position: absolute;
        right: 25px;
        top: 25px;
    }
    .vc_row.dt-sc-custom-info-box:after
    {
        background: #fff;
        bottom: 60px;
        content: '';
        display: inline-block;
        left: 60px;
        position: absolute;
        right: 60px;
        top: 60px;
        z-index: 0;
    }
    
    /*----*****---- << Intro Section >> ----*****----*/
    
    .dt-sc-intro-text
    {
        display: inline-block;
        margin-bottom: 30px; 
        padding: 0 150px;
        width: 100%;
    }
    .dt-sc-intro-text.no-padding
    {
        padding: 0;
    }
    .dt-sc-intro-text p
    {
        display: inline-block;
        font-size: 16px;
        letter-spacing: 0.5px; 
        line-height: 32px;
    }
    
    .dt-sc-intro-title
    {
        font-weight: 700;
        letter-spacing: 0.5px;
        margin-bottom: 15px;
    }
    .dt-sc-intro-num
    {
        font-size: 30px;
        font-weight: 700;
        line-height: 32px;
        margin: 0;
    }
    
    /*----*****---- << Menu list Title >> ----*****----*/
    
    .dt-sc-menu-title
    {
        display: inline-block;
        font-size: 40px;
        font-weight: 400; 
        line-height: 32px;
        position: relative;
    }
    .dt-sc-menu-title:before
    {
        bottom: 0; 
        content: '';
        display: block;
        height: 1px;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        width: auto;
    }
    
    /*----*****---- << Image Border Effect >> ----*****----*/
    
    .dt-sc-image-border
    {
        bottom: 0;
        left: 0;
        margin: auto;
        position: relative;
        right: 0;
        top: 5px;
        width: 100%;
        z-index: 1;
    }
    .dt-sc-image-border.leftspace
    {
        margin: auto auto auto 20px;
    }
    .dt-sc-image-border:after
    {
        background-color: #fff; 
        bottom: 5px;
        content: '';
        left: 5px;
        position: absolute;
        right: 5px;
        top: 5px;
    }
    .dt-sc-image-border .dt-sc-main-image
    {
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        bottom: 0;
        left: 0;
        position: relative;
        right: 0;
        top: 0;
        transition: .2s ease-in-out; 
        z-index: 2;
    }
    .dt-sc-image-border > .dt-sc-main-image
    {
        transform: translate(-15px, -15px);
        transition: .2s ease-in-out; 
        -webkit-transform: translate(-15px, -15px);
    }
    .dt-sc-image-border:hover > .dt-sc-main-image
    {
        transform: translate(0);
        transition: .2s ease-in-out; 
        -webkit-transform: translate(0);
    }
    
    /*----*****---- << Playon Video Modal >> ----*****----*/
    
    .dt-sc-playon-video-modal
    {
        float: left;
        position: relative;
        width: 100%;
    }
    .dt-sc-playon-video-modal.ult-adjust-bottom-margin
    {
        margin-bottom: 0;
    }
    .dt-sc-playon-video-modal:before
    {
        background-color: rgba(0,0,0,.7);
        bottom: 0;
        content: '';
        left: 0;
        opacity: 0;
        pointer-events: none;
        position: absolute;
        right: 0;
        top: 0;
                transform: scale(1.1); 
           -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
    }
    .dt-sc-playon-video-modal:hover:before,
    .dt-sc-playon-video-modal:hover:after
    {
        transform: scale(1);
    }
    .dt-sc-playon-video-modal:hover:before,
    .dt-sc-playon-video-modal:hover:after
    {
        opacity: 1;
    }
    .dt-sc-playon-video-modal:after
    {
                border-radius: 50%;
        bottom: 0;
                box-shadow: 0 0 0 2px #fff inset;
        color: #fff;
        content: '\f3aa';
        font-family: Material-Design-Iconic-Font;
        font-size: 30px;
        height: 60px;
        left: 0;
        line-height: 60px;
        margin: auto;
        opacity: 0;
        padding-left: 5px;
        pointer-events: none;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
                transform: scale(1.3); 
        width: 60px;
           -moz-transform: scale(1.3);
        -webkit-border-radius: 50%;
        -webkit-box-shadow: 0 0 0 2px #fff inset;
        -webkit-transform: scale(1.3);
    }
    
    /*----*****---- << Custom Gallery Content >> ----*****----*/
    
    .dt-sc-custom-gallery-content
    {
        background: #f4f1ea;
    }
    .dt-sc-custom-gallery-content .wpb_wrapper
    {
        display: inline-block;
        padding: 0 50px; 
        position: relative;
        width: 100%;
    }
    
    /*----*****---- << Custom Intro Section >> ----*****----*/
    
    .dt-sc-custom-intro-section
    {
        display: inline-block;
        position: relative;
        width: 100%;
    }
    .dt-sc-custom-intro-section .dt-sc-intro-img
    {
        background-color: #fff;
                box-shadow: rgba(0, 0, 0, .2) 0 30px 90px;
        display: inline-block;
        padding: 10px;
        position: relative; 
        z-index: 1;
           -moz-box-shadow: rgba(0, 0, 0, .2) 0 30px 90px;
        -webkit-box-shadow: rgba(0, 0, 0, .2) 0 30px 90px;
    }
    
    .dt-sc-custom-intro-section-parallax
    {
        clear: both; 
        margin: -220px 0 0 0;
    }
    
    /*----*****---- << Custom Image Corner Frame >> ----*****----*/
    
    .dt-image-with-corner-frame
    {
        display: table;
        position: relative;
    }
    .dt-image-with-corner-frame:before,
    .dt-image-with-corner-frame:after
    {
        border-color: rgba(51, 51, 51, .15);
        border-style: solid;
        content: '';
        height: 200px;
        position: absolute;
        width: 200px;
        z-index: -1;
    }
    .dt-image-with-corner-frame.vc_align_center
    {
        margin: auto;
    }
    
    .dt-image-with-corner-frame:before
    {
        border-width: 2px 0 0 2px;
        left: -20px;
        top: -20px;
    }
    .dt-image-with-corner-frame:after
    {
        border-width: 0 2px 2px 0;
        bottom: -20px;
        right: -20px;
    }
    
    .dt-image-with-corner-frame:hover:before,
    .dt-image-with-corner-frame:hover:after
    {
        height: 60%;
        width: 60%;
    }
    
    .dt-sc-small-separator.dt-custom-wide-100px
    {
        height: 1px;
        width: 100px;
    }
    
    /*----*****---- << Custom Parallax Content >> ----*****----*/
    
    .dt-sc-custom-parallax-content
    {
        text-align: center;
    }
    .dt-sc-custom-parallax-content img
    {
        margin-bottom: 30px;
    }
    .dt-sc-custom-parallax-content .wpb_content_element
    {
        margin-bottom: 15px;
    }
    .dt-sc-custom-parallax-content .wpb_content_element p
    {
        color: #d4d4d4; 
        font-size: 16px;
        letter-spacing: 0.5px;
    }
    .dt-sc-custom-parallax-content .dt-sc-parallax-quote-name p
    {
        font-size: 16px;
        font-weight: 600; 
        letter-spacing: 2px;
        text-transform: uppercase;
    }
    
    /*----*****---- << Custom Title Link >> ----*****----*/
    
    .dt-custom-title-link
    {
        display: inline-block;
        margin: 0; 
        position: relative;
        width: 100%;
    }
    .dt-custom-title-link p a
    {
        font-size: 60px;
        font-weight: 400;
        line-height: 70px;
        margin-bottom: 40px;
        padding: 0 18px; 
        position: relative;
    }
    
    .dt-custom-title-link p a:before,
    .dt-custom-title-link p a:after
    {
        content: '';
        height: 2px;
        margin: auto;
        position: absolute;
        top: 50%;
                transform: translateY(-50%); 
        width: 0;
           -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    .dt-custom-title-link p a:before
    {
        left: 0;
    }
    .dt-custom-title-link p a:after
    {
        right: 0;
        transition: width .8s cubic-bezier(.22, .61, .36, 1);
    }
    .dt-custom-title-link p a:hover:before
    {
        transition: width .5s cubic-bezier(.22, .61, .36, 1); 
        width: 100%;
    }
    .dt-custom-title-link p a:hover:after
    {
        background: transparent;
        transition: 0s; 
        width: 100%;
    }
    
    .dt-custom-title-link p a.white
    {
        color: #fff;
    }
    .dt-custom-title-link p a.white:before,
    .dt-custom-title-link p a.white:after
    {
        background-color: #fff;
    }
    .dt-custom-title-link p a.white:hover:after
    {
        background-color: transparent;
    }
    
    .dt-custom-title-link.alignright p a
    {
        padding: 0 0 0 18px;
    }
    .dt-custom-title-link.alignleft p a
    {
        padding: 0 18px 0 0;
    }
    
    .dt-custom-title-link.alignleft p a:before
    {
        left: 0;
        right: auto;
    }
    .dt-custom-title-link.alignleft p a:after
    {
        left: auto;
        right: 0;
    }
    
    .dt-custom-title-link.alignright p a:before
    {
        left: auto;
        right: 0;
    }
    .dt-custom-title-link.alignright p a:after
    {
        left: 0;
        right: auto;
    }
    
    /*----*****---- << Custom Gray Img >> ----*****----*/
    
    .dt-sc-custom-gray-img
    {
                filter: grayscale(1); 
        position: relative;
    
        -webkit-filter: grayscale(1);
           -moz-filter: grayscale(1);
            -ms-filter: grayscale(1);
             -o-filter: grayscale(1);
    }
    .dt-sc-custom-gray-img:hover
    {
                filter: grayscale(0); 
        position: relative;
    
        -webkit-filter: grayscale(0);
           -moz-filter: grayscale(0);
            -ms-filter: grayscale(0);
             -o-filter: grayscale(0);
    }
    
    /*--------------------------------------------------------------
        2.0 - Browser Fix
        --------------------------------------------------------------*/
    /* IE9 and above override */
    @media screen and (min-width:0\0)
    {
        .dt-sc-contact-details-on-map .dt-sc-map-overlay
        {
            padding: 71px 0 0;
        }
    }
    
    /* IE9 only override */
    .ie9 .dt-sc-contact-details-on-map .dt-sc-map-overlay
    {
        padding: 72px 0 0;
    }
    
    
    /*--------------------------------------------------------------
        3.0 - DT Responsive
        --------------------------------------------------------------*/
    
    @media only screen and (min-width:1200px) and (max-width:1380px)
    {
        /*----*****---- << Custom Gallery Content >> ----*****----*/
    
        .dt-sc-custom-gallery-content .wpb_wrapper
        {
            padding: 0 10px;
        }
    
        .dt-sc-image-border .dt-sc-main-image 
        {
           height: 360px;
        }
    }
    
    /* Note: Design for a width of 960px */
    @media only screen and (min-width:992px) and (max-width:1199px)
    {
        /*----*****---- << Hosting >> ----*****----*/
        .hosting-contact-info-container .dt-sc-contact-info.type7 span
        {
            left: 10px;
        }
    
        /*----*****---- << Restaurant >> ----*****----*/
        .dt-sc-contact-details-on-map .dt-sc-map-overlay
        {
            padding: 72px 0 0;
        }
    
        /*----*****---- << Miscellaneous >> ----*****----*/
        .dt-sc-text-with-icon
        {
            font-size: 13px;
        }
    
        .dt-sc-image-caption.type8 .dt-sc-image-title h6
        {
            line-height: normal;
        }
    
        /*----*****---- << Image Border Effect >> ----*****----*/
    
        .dt-sc-image-border
        {
            margin: 0 0 40px 0;
        }
        .dt-sc-image-border.leftspace
        {
            margin: 40px 0 0 0;
        }
    
        /*----*****---- << Custom Intro Section >> ----*****----*/
    
        .dt-sc-custom-intro-section-parallax
        {
            margin: -80px 0 0 0;
        }
    
        /* */
    
        div.pp_default .pp_description
        {
            margin: 12px 50px 5px 0 !important;
        }
    }
    
    /* Note: Design for a width of 768px */
    @media only screen and (min-width:768px) and (max-width:991px)
    {
        .dt-sc-text-with-icon
        {
            font-size: 11px;
        }
    
        .vc_row.vc_row-no-padding .dt-sc-map-overlay .wpb_column.vc_col-sm-3
        {
            padding-left: 5px;
            padding-right: 5px;
        }
        .vc_row.vc_row-no-padding .dt-sc-map-overlay .wpb_column.vc_col-sm-3 .dt-sc-contact-info.type3
        {
            font-size: 13px;
            padding-left: 10px;
            padding-right: 10px;
        }
        .vc_row.vc_row-no-padding .dt-sc-map-overlay .wpb_column.vc_col-sm-3 .dt-sc-contact-info.type3 h6
        {
            font-size: 15px;
        }
    
        .dt-sc-contact-details-on-map .dt-sc-map-overlay
        {
            padding: 76px 0 0;
        }
    
        .rs_line_height p
        {
            line-height: normal !important;
        }
    
        /*----*****---- << Event >> ----*****----*/
        .dt-sc-content-with-hexagon-shape
        {
            margin-left: 16%;
        }
        .event-colored-box
        {
            margin-top: 0;
        }
        .event-contact-info
        {
            margin-left: 25%;
        }
    
        /*----*****---- << Architecture >> ----*****----*/
        .architecture-process.rs_padding_override
        {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }
        .column.wpb_column.dt-sc-one-fifth.vc_col-md-4
        {
            margin-bottom: 20px;
            min-height: 290px; 
            width: 32%;
        }
        .column.wpb_column.dt-sc-one-fifth.vc_col-md-4:nth-child(4),
        .column.wpb_column.dt-sc-one-fifth.vc_col-md-4:nth-child(10)
        {
            margin-left: 0;
        }
    
        .secondary-skin-gradient .dt-sc-contact-info,
        .secondary-skin-gradient .dt-sc-contact-info span
        {
            font-size: 40px;
        }
    
        /*----*****---- << Image Border Effect >> ----*****----*/
    
        .dt-sc-image-border
        {
            margin: 0 0 40px 0;
        }
        .dt-sc-image-border.leftspace
        {
            margin: 40px 0 0 0;
        }
    
        /*----*****---- << Intro Section >> ----*****----*/
    
        .dt-sc-intro-text
        {
            padding: 0 50px;
        }
        .dt-sc-custom-intro-section-parallax
        {
            margin: 20px 0 0 0;
        }
    }
    
    
    /*----*****---- << Mobile (Landscape) >> ----*****----*/
    
    /* Common Styles for the devices below 767px width */
    @media only screen and (max-width: 767px)
    {
        .fitness-form-container.extend-bg-fullwidth-right::after
        {
            background-color: transparent;
        }
        .fitness-form-container.extend-bg-fullwidth-right .vc_column-inner
        {
            padding-left: 30px !important;
            padding-right: 30px !important;
        }
        .fitness-contact-boxes .wpb_text_column,
        .fitness-contact-boxes .wpb_text_column:nth-child(2),
        .fitness-contact-boxes .wpb_text_column:last-child,
        .fitness-contact-boxes .wpb_text_column:nth-child(3)
        {
            padding: 10px 0; 
            width: 100%;
        }
    
        .hotel_blockquote-type4 blockquote.type4
        {
            margin-top: 0;
        }
    
        .event-colored-box
        {
            margin-top: 0;
        }
        .event-contact-info.wpb_column
        {
            float: none; 
            padding: 85px 30px 30px;
            width: 320px;
        }
    
        .gradient-parallax:before
        {
            background:    -moz-linear-gradient(to right, rgba(242, 243, 246, 1) 20%, rgba(242, 243, 246, .75) 30%, rgba(242, 243, 246, .65) 40%, rgba(242, 243, 246, .55)60%, rgba(229, 229, 229, 0) 100%);
            background: -webkit-linear-gradient(to right, rgba(242, 243, 246, 1) 20%, rgba(242, 243, 246, .75) 30%, rgba(242, 243, 246, .65) 40%, rgba(242, 243, 246, .55)60%, rgba(229, 229, 229, 0) 100%);
            background:         linear-gradient(to right, rgba(242, 243, 246, 1) 20%, rgba(242, 243, 246, .75) 30%, rgba(242, 243, 246, .65) 40%, rgba(242, 243, 246, .55)60%, rgba(229, 229, 229, 0) 100%);
            filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f6', endColorstr='#00e5e5e5', GradientType=1);
        }
    
    
        /*----*****---- << Hosting >> ----*****----*/
        .hosting-contact-info-container .dt-sc-contact-info.type7 span
        {
            left: 0;
        }
        .hosting-contact-info-container .dt-sc-contact-info.type7
        {
            padding-left: 100px;
        }
        .rs_client_testimonial-center .dt-sc-image-flip a
        {
            display: block; 
            position: relative;
        }
        .rs_client_testimonial-center .dt-sc-image-flip
        {
            text-align: center;
        }
    
        .hosting-table th
        {
            font-size: 13px;
            padding: 13px 10px;
            text-transform: capitalize;
        }
        .hosting-table tr td,
        .hosting-table tbody tr:nth-child(2n+1) td
        {
            font-size: 13px;
            padding: 21px 10px;
        }
        .hosting-contact-info-container:before
        {
            content: none;
        }
    
        .extend-bg-fullwidth-left:after
        {
            content: none;
        }
    
    
        /*----*****---- << Custom Class >> ----*****----*/
        .rs_col_no_btm_space .wpb_column,
        .rs_col_no_btm_space.wpb_column,
        .rs_negative-margin_override.vc_row
        {
            margin-left: 0 !important;
        }
    
        .rs_padding_override_zero.vc_row,
        .rs_padding_override_zero.wpb_column .vc_column-inner
        {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
    
        .secondary-skin-gradient .dt-sc-contact-info,
        .secondary-skin-gradient .dt-sc-contact-info span
        {
            font-size: 30px;
        }
    
        /*----*****---- << Custom Class >> ----*****----*/
        .rs_padding_override.vc_row,
        .rs_padding_override.wpb_column .vc_column-inner
        {
            padding-left: 50px !important;
            padding-right: 50px !important;
        }
    
        .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-left:not(.vc_col-has-fill):after,
        .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-left.vc_col-has-fill > .vc_column-inner:after,
        .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-right:not(.vc_col-has-fill):after,
        .vc_row.extend-bg-fill-slanting .extend-bg-fullwidth-right.vc_col-has-fill > .vc_column-inner:after
        {
            left: 0;
            margin: 0 -15px;
            right: 0;
            transform: none;
        }
    
        /*----*****---- << Image Border Effect >> ----*****----*/
    
        .dt-sc-image-border
        {
            margin: 0 0 40px 0;
        }
        .dt-sc-image-border.leftspace
        {
            margin: 40px 0 0 0;
        }
    
        /*----*****---- << Custom Gallery Content >> ----*****----*/
    
        .dt-sc-custom-gallery-content .wpb_wrapper
        {
            padding: 0 20px;
        }
    
        /*----*****---- << Custom Info Box >> ----*****----*/
    
        .vc_row.dt-sc-custom-info-box
        {
            padding: 100px 120px;
        }
    
        /*----*****---- << Intro Box >> ----*****----*/
    
        .dt-sc-intro-text
        {
            padding: 0 20px;
        }
    
        .dt-sc-custom-intro-section-parallax
        {
            margin: 20px 0 0 0;
        }
    }
    
    /* Common Styles for the devices below 479px width */
    @media only screen and (max-width: 479px)
    {
        /*----*****---- << Event location page >> ----*****----*/
        .event-contact-info.wpb_column
        {
            margin: 20px 0 0 0; 
            width: 100%;
        }
        .event-contact-info:before
        {
            background-size: 100%; 
            left: 0;
            width: 100%;
        }
        .event-contact-info .dt-sc-sociable li
        {
            margin-bottom: 20px;
        }
    
        /*----*****---- << Custom Class >> ----*****----*/
        .rs_padding_left-override.vc_row .vc_column-inner,
        .rs_padding_left-override.wpb_column .vc_column-inner
        {
            padding-left: 15px !important;
        }
        .vc_row.vc_row-no-padding .responsive-padding > .vc_column-inner
        {
            padding-left: 35px; 
            padding-right: 35px;
        }
    
        /*----*****---- << Attorney >> ----*****----*/
        .dt-sc-tabs-vertical-frame-container.rs_align_middle ul.dt-sc-tabs-vertical-frame
        {
            display: block;
            min-height: auto !important;
            width: 100%;
        }
        .dt-sc-tabs-vertical-frame-container.rs_align_middle ul.dt-sc-tabs-vertical-frame,
        .dt-sc-tabs-vertical-frame-container.rs_align_middle ul.dt-sc-tabs-vertical-frame > li > a
        {
            margin: 0;
        }
        .dt-sc-tabs-vertical-frame-container.rs_align_middle ul.dt-sc-tabs-vertical-frame > li > a.current,
        .dt-sc-tabs-vertical-frame-container.rs_align_middle ul.dt-sc-tabs-vertical-frame > li > a
        {
            border-right: 1px solid rgba(0, 0, 0, .1);
        }
        .dt-sc-tabs-vertical-frame-container.rs_align_middle .dt-sc-tabs-vertical-frame-content
        {
            margin-top: 1px;
        }
    
        .gradient-content .dt-sc-button.medium
        {
            padding: 14px 20px;
        }
    
        .overflow-content
        {
            margin: 0;
        }
    
        /*----*****---- << Hosting >> ----*****----*/
        .hosting-table th
        {
            font-size: 12px;
            padding: 13px 6px; 
            text-transform: capitalize;
        }
        .hosting-table tr td,
        .hosting-table tbody tr:nth-child(2n+1) td
        {
            font-size: 12px;
            padding: 22px 8px;
        }
    
        /*----*****---- << Miscellaneous >> ----*****----*/
        .rs_fontsize_small
        {
            font-size: 40px !important;
        }
    
        .rs_padding_override.vc_row,
        .rs_padding_override.wpb_column .vc_column-inner
        {
            padding-left: 30px !important;
            padding-right: 30px !important;
        }
    
        /*----*****---- << Business >> ----*****----*/
        .business-contact-social li
        {
            margin: 0 15px;
        }
    
        /*----*****---- << Image Border Effect >> ----*****----*/
    
        .dt-sc-image-border > .dt-sc-main-image
        {
                    transform: translate(-10px, -10px); 
            -webkit-transform: translate(-10px, -10px);
        }
    
        /*----*****---- << Custom Info Box >> ----*****----*/
    
        .vc_row.dt-sc-custom-info-box
        {
            padding: 100px 60px;
        }
    
        .c-bully
        {
            right: 5px !important;
        }
    
        /*----*****---- << Image With Corner Frame >> ----*****----*/
    
        .dt-image-with-corner-frame:before
        {
            left: -10px;
            top: -10px;
        }
        .dt-image-with-corner-frame:after
        {
            bottom: -10px;
            right: -10px;
        }
    }
    
    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 319px)
    {
        /*----*****---- << Event location page >> ----*****----*/
        .event-contact-info.wpb_column
        {
            padding-left: 20px;
            padding-right: 20px;
        }
        .event-contact-info .dt-sc-contact-info span
        {
            float: none;
            margin: 0; 
            text-align: center;
            width: 100%;
        }
    
        /*----*****---- << Hosting contact Page >> ----*****----*/
        .hosting-contact-info-container:before
        {
            left: 0;
        }
        .hosting-contact-info-container .dt-sc-contact-info.type7
        {
            padding-left: 0;
        }
        .hosting-contact-info-container .dt-sc-contact-info.type7 span
        {
            left: 0;
        }
        .hosting-contact-info-container:before
        {
            width: 100%;
        }
    
        /*----*****---- << Hosting Domain Page >> ----*****----*/
        .hosting-table th
        {
            font-size: 10px;
            padding: 13px 0;
        }
        .hosting-table tr td,
        .hosting-table tbody tr:nth-child(2n+1) td
        {
            font-size: 10px;
            padding: 21px 7px;
        }
    
        /*----*****---- << Common >> ----*****----*/
        .rs_fontsize_small
        {
            font-size: 32px !important;
        }
    
        /* http://prntscr.com/dydp42, http://prntscr.com/dydpkf */
        .rs_padding_override.vc_row,
        .rs_padding_override.wpb_column .vc_column-inner
        {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }
    
        /*----*****---- << Fitness >> ----*****----*/
        .dt-sc-text-with-icon
        {
            font-size: 10px;
            padding-left: 15px;
        }
        .dt-sc-text-with-icon span
        {
            font-size: 15px;
            margin-right: 5px;
        }
    }